/**, *:before, *:after {
  box-sizing: border-box;
}*/
html {
  height: 100%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {	
	position: relative;
	margin: 0;
	padding-bottom: 0rem;
	min-height: 100%;
	font-family: Georgia, serif;
}
.bg {
	vertical-align: bottom;
	width: 100%;
	height: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 0;
	background: #fff url('img/bg.jpg') top center no-repeat; 
	background-size: cover;
}
header {
    text-align: center;
    padding: 10px;
	z-index: 99;
	position: relative;
}
.logo {
	margin: 0 auto;
}
.center{
  position: relative;
  top: 30%;
  right: 0%;
  left: 0%;
  text-align: center;
  margin-bottom: 120px;
}

.img-responsive img {
    width: 100%;
    height: auto;
}
.cards_top{
	position: relative;
	z-index: 1;
}

.cards-bottom{
position: absolute;
  right: 0;
  bottom: -33px;
  left: 0;
  padding: 1rem;
}

h1 {
	font-family: Georgia, serif;
	color: #000;
	font-size: 48px;
	font-weight: bold;
	margin: 0;
}
h2 {
	color: #4a4a4a;
	font-size: 17px;
	font-weight: normal;
	margin: 5px 0;
}
h3 {
	color: #0073a0;
	font-size: 24px;
}
p {
	font-size: 18px;
	line-height: 25px;
}
button {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0090c5+0,0c74a6+100 */
	background: #0584b8; /* Old browsers */
	background: -moz-linear-gradient(top,  #0090c5 0%, #0c74a6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0090c5 0%,#0c74a6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0090c5 0%,#0c74a6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090c5', endColorstr='#0c74a6',GradientType=0 ); /* IE6-9 */
	border: 1px solid #007fb0;
	color: #fff;
	padding: 8px 25px;
	font-size: 20px;
	font-weight: 600;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	position: relative;
	height: 60px;
	font-family: Georgia, serif;
	font-weight: normal;
}
button:hover {
	background: #0090c5;
}
footer{
	position: absolute;
    left: 0;
    bottom: 40px;
    height: 0;
    width: 100%;
}
.site-footer p{
	padding:3px;
	font-size: 12px;
}
.site-footer {
	background: #be0f34;
	color: #fff;
	text-align: center;
	margin: 0;
}
.site-footer a {
	color: #fff;
}
.content {
	margin: 0 10%; 
	padding-top: 5%;
}
@media screen and (max-width: 768px) {
	.content {
		width: 85%;
		margin: 0 auto !important; 
		padding-top: 5%;
		text-align: center;
	}
	.bg {
		background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6)), url('img/bg.jpg') bottom center no-repeat;
		background-size: auto 100%;
	}
	p { color: #fff; }
	h3 { color: #b92649; background-color: rgba(255, 255, 255, 0.5); padding: 5px 10px }
}
@media screen and (max-height: 800px) {
	.bg {
		min-height: 850px;
	}
}
@media screen and (max-width: 920px) and (min-width: 519px) {
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
}
@media screen and (min-width: 929px) and (max-width: 1200px) {
}
@media screen and (max-width: 420px) {
	
}
@media screen and (max-width: 936px) {
	h1 {
		font-size: 38px !important;
	}
	p {
	    font-size: 18px;
	    line-height: 25px;
	}
	.logo {
    	width: 150px;
	}
}
@media screen and (max-width: 1069px) {
	h1 {
		font-size: 42px;
	}
}
@media screen and (max-width: 1395px) {
	.content {
    	margin: 0 35% 0 5% !important;
	}
}
@media screen and (min-width: 1400px) {
	.bg {
		min-height: 1200px;
	}
	.content {
		width: 50%;
	}
}
